<?php
/**
 * CreateContactInputObjectTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * CreateContactInputObjectTest Class Doc Comment
 *
 * @category    Class
 * @description CreateContactInputObject
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class CreateContactInputObjectTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "CreateContactInputObject"
     */
    public function testCreateContactInputObject()
    {
    }

    /**
     * Test attribute "firstName"
     */
    public function testPropertyFirstName()
    {
    }

    /**
     * Test attribute "lastName"
     */
    public function testPropertyLastName()
    {
    }

    /**
     * Test attribute "phone"
     */
    public function testPropertyPhone()
    {
    }

    /**
     * Test attribute "email"
     */
    public function testPropertyEmail()
    {
    }

    /**
     * Test attribute "companyName"
     */
    public function testPropertyCompanyName()
    {
    }

    /**
     * Test attribute "lists"
     */
    public function testPropertyLists()
    {
    }

    /**
     * Test attribute "favorited"
     */
    public function testPropertyFavorited()
    {
    }

    /**
     * Test attribute "blocked"
     */
    public function testPropertyBlocked()
    {
    }

    /**
     * Test attribute "type"
     */
    public function testPropertyType()
    {
    }

    /**
     * Test attribute "customFieldValues"
     */
    public function testPropertyCustomFieldValues()
    {
    }

    /**
     * Test attribute "local"
     */
    public function testPropertyLocal()
    {
    }

    /**
     * Test attribute "country"
     */
    public function testPropertyCountry()
    {
    }
}
